/*Fonts*/
@font-face {
	font-family: 'Proxima';
	src: url('../../font/proxima/Proxima Nova Thin.eot');
	src: local('☺'), url('../../font/proxima/Proxima Nova Thin.woff') format('woff'), url('../../font/proxima/Proxima Nova Thin.ttf') format('truetype'), url('../../font/proxima/Proxima Nova Thin.svg') format('svg');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima';
	src: url('../../font/proxima/Proxima Nova Thin Italic.eot');
	src: local('☺'), url('../../font/proxima/Proxima Nova Thin Italic.woff') format('woff'), url('../../font/proxima/Proxima Nova Thin Italic.ttf') format('truetype'), url('../../font/proxima/Proxima Nova Thin Italic.svg') format('svg');
	font-weight: 200;
	font-style: italic;
}
@font-face {
	font-family: 'Proxima';
	src: url('../../font/proxima/Proxima Nova Light.eot');
	src: local('☺'), url('../../font/proxima/Proxima Nova Light.woff') format('woff'), url('../../font/proxima/Proxima Nova Light.ttf') format('truetype'), url('../../font/proxima/Proxima Nova Light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima';
	src: url('../../font/proxima/Proxima Nova Light Italic.eot');
	src: local('☺'), url('../../font/proxima/Proxima Nova Light Italic.woff') format('woff'), url('../../font/proxima/Proxima Nova Light Italic.ttf') format('truetype'), url('../../font/proxima/Proxima Nova Light Italic.svg') format('svg');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Proxima';
	src: url('../../font/proxima/Proxima Nova Regular.eot');
	src: local('☺'), url('../../font/proxima/Proxima Nova Regular.woff') format('woff'), url('../../font/proxima/Proxima Nova Regular.ttf') format('truetype'), url('../../font/proxima/Proxima Nova Regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima';
	src: url('../../font/proxima/Proxima Nova Regular Italic.eot');
	src: local('☺'), url('../../font/proxima/Proxima Nova Regular Italic.woff') format('woff'), url('../../font/proxima/Proxima Nova Regular Italic.ttf') format('truetype'), url('../../font/proxima/Proxima Nova Regular Italic.svg') format('svg');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Proxima';
	src: url('../../font/proxima/Proxima Nova Semibold.eot');
	src: local('☺'), url('../../font/proxima/Proxima Nova Semibold.woff') format('woff'), url('../../font/proxima/Proxima Nova Semibold.ttf') format('truetype'), url('../../font/proxima/Proxima Nova Semibold.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima';
	src: url('../../font/proxima/Proxima Nova Semibold Italic.eot');
	src: local('☺'), url('../../font/proxima/Proxima Nova Semibold Italic.woff') format('woff'), url('../../font/proxima/Proxima Nova Semibold Italic.ttf') format('truetype'), url('../../font/proxima/Proxima Nova Semibold Italic.svg') format('svg');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Proxima';
	src: url('../../font/proxima/Proxima Nova Extrabold.eot');
	src: local('☺'), url('../../font/proxima/Proxima Nova Extrabold.woff') format('woff'), url('../../font/proxima/Proxima Nova Extrabold.ttf') format('truetype'), url('../../font/proxima/Proxima Nova Extrabold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima';
	src: url('../../font/proxima/Proxima Nova Extrabold Italic.eot');
	src: local('☺'), url('../../font/proxima/Proxima Nova Extrabold Italic.woff') format('woff'), url('../../font/proxima/Proxima Nova Extrabold Italic.ttf') format('truetype'), url('../../font/proxima/Proxima Nova Extrabold Italic.svg') format('svg');
	font-weight: 600;
	font-style: italic;
}

/*Main*/
body {
	/*background-color: #f3f3f3;*/
    /*background-image: url('../../image/main.png');*/
}
body * {
	font-family: sans-serif;
	font-weight: 300;
	color: #262626;
}
@media (min-width: 1200px) {
	.container {
	    width: 1050px;
	}
}
.theme-content {
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h2 span, h3 span, h4 span {
	font-family: 'Proxima', sans-serif;
	color: #262626;
}
h2, h3, h4 {
	padding: 10px 0;
}
h4 a {
	color: #262626;
	font-family: 'Proxima';
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
}
h4 a:hover, h4 a:focus {
	color: #00e2aa;
}
.btn {
	padding: 5px 15px;
	border-radius: 20px;
}
.btn, .btn i {
	transition: all 0.2s;
}
.btn-primary *, .btn-warning *, .btn-danger * {
	color: #fff;
}
.btn-primary:hover *, .btn-primary:focus *, .btn-warning:hover *, .btn-warning:focus *, .btn-danger:hover *, .btn-danger:focus * {
	color: #262626;
}
.btn-default:hover * {
	color: #00E2AA;
}
.btn-warning, .btn-warning *, .btn-danger, .btn-danger * {
	transition: all 0.2s;
}
.btn-warning *, .btn-danger * {
	color: #fff;
}
.btn-warning:hover *, .btn-warning:focus *, .btn-danger:hover *, .btn-danger:focus * {
	color: #262626;
}
input[type="text"].form-control {
	padding: 0 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/*Top Notification*/
.top-notification {
	/*background-image: linear-gradient(-60deg, #0acffe 0%, #2754eb 100%);*/
	background-color: #eee;
	background-image: url('../../image/header4.jpg');
	background-attachment: fixed;
	background-size: cover;
	background-position: 50% 20%;
    background-repeat: no-repeat;
    border-bottom: 1px solid #edeff5;
}

.like_h2 {
	color: #262626;
	font-size: 30px;
	font-family: 'Proxima', sans-serif;
}

.center {
	text-align: center;
}

@media (max-width: 991px) {
	.top-notification {
		background-size: 100% auto;
	}
}
.top-notification .container {
	padding-top: 45px;
}
.top-back {
	position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
/*    background-image: url('../../image/top_4.png'), url('../../image/bubbles_3.png');
    background-size: auto 110%, auto 300%;
    background-position: left center, 12% top;
    background-repeat: no-repeat;*/
}
.top-notification .container div {
	color: #060805;
	text-align: right;
	font-family: 'Proxima';
	letter-spacing: 0.5px;
}
@media (max-width: 991px) {
	.top-notification .container div {
		text-align: center;
	}
}
.top-notification .container div:nth-of-type(2) {
	font-weight: 600;
}
.top-notification .container div:nth-of-type(2) i {
	color: #060805;
}
.top-notification .container div:nth-of-type(3) {
	color: #777;
	font-size: 11px;
	font-weight: 300;
}
.top-notification .container div:nth-of-type(3) i {
	color: #777;
}
.top-notification .container div .fa {
	color: #fff;
	font-weight: 600;
	margin-left: 10px;
}

/*Top menu*/
#top {
	background: #fff;
	border-color: #edeff5;
}
.theme-top-menu {
	padding-left: 10px;
}
.theme-top-menu > ul {
	padding-right: 60px;
}
.theme-top-menu ul li a {
	height: 28px;
	line-height: 28px;
	font-weight: 600;
}
.theme-top-menu ul li a.header-callback {
	padding: 0 5px;
	border-radius: 14px;
	background: #f23933;
	color: #fff;
	font-family: 'Proxima';
	font-size: 10px;
	font-weight: 400;
	letter-spacing: 2px;
	text-transform: uppercase;
	transition: all 0.2s;
}
.theme-top-menu ul li.active a, .theme-top-menu ul li:hover a, .theme-top-menu ul li:focus a,
.theme-top-menu ul li.active a i, .theme-top-menu ul li:hover a i, .theme-top-menu ul li:focus a i {
	color: #888;
}
.theme-top-menu ul li a.header-callback:hover {
	background: #00e2aa;
	color: #262626;
}
.theme-top-contacts {
	padding-top: 8px;
	padding-right: 0;
	text-align: right;
}
@media (max-width: 991px) {
	.theme-top-contacts {
		text-align: center;
	}
}
.theme-top-contacts ul {
	margin-top: 2px;
	margin-bottom: 0;
}
.theme-top-contacts ul li.email a, .theme-top-contacts ul li.phone span {
	color: #f23933;
	font-family: 'Proxima';
	font-size: 15px;
	font-weight: 800;
}
.theme-top-contacts ul li.phone span {
	font-weight: 600;
}

/*Header*/
header.type-header4 {
	border-color: #edeff5;
}
header .container {
	padding-top: 0px;
}
@media (max-width: 991px) {
	header .container {
		padding-bottom: 0px;
	}
}
/*Category menu*/
.theme-menu .navbar-nav {
	text-align: left;
}
@media (min-width: 992px) and (max-width: 1199px) {
	.theme-menu .navbar-nav {
		text-align: left;
	}
}
.type-header4 #menu {
	min-height: 0;
	height: 50px;
	line-height: 50px;
	margin: 0;
	border: none;
}
.type-header4 #menu.theme-menu .nav > li > a, .type-header4 #menu.theme-menu .nav > li > span {
	padding: 6px 10px;
	height: 40px;
	line-height: 28px;
}
.type-header4 #menu .dropdown-toggle, .type-header4 #menu .dropdown-toggle .fa, .type-header4 #menu .dropdown-toggle .caret {
	color: #f23933 !important;
	transition: all 0.2s;
}
.type-header4 #menu .dropdown-toggle {
	font-family: 'Proxima';
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
}
.type-header4 #menu .dropdown-toggle:hover, .type-header4 #menu .dropdown-toggle:hover .fa, .type-header4 #menu .dropdown-toggle:hover .caret {
	color: #2754eb !important;
}
.theme-menu ul > li {
	height: 40px;
	line-height: 40px;
}
.theme-menu ul > li a {
	height: 40px;
    line-height: 40px;
    padding: 0 15px;
}
.type-header4 #menu .dropdown-menu {
	margin: 0 !important;
	padding: 0;
	width: 400px;
}
.dropdown-menu ul li:first-child a.list-group-item, .dropdown-menu ul li:first-child a.list-group-item i {
	color: #2754eb;
}
.dropdown-menu ul li:first-child a.list-group-item {
	font-family: 'Proxima';
	font-weight: 600;
	text-transform: uppercase;
}
.dropdown-menu ul li:first-child a.list-group-item i {
	font-weight: 400;
}
#menu a.list-group-item:focus, #menu a.list-group-item:hover,
#menu a.list-group-item:focus i, #menu a.list-group-item:hover i {
	background: #2754eb;
	color: #fff;
}
/*Logo*/
.theme-logo {
	text-align: center;
}
#logo {
	float: left;
	display: inline-block;
	margin: 45px 0 15px 30px;
}
@media (max-width: 991px) {
	#logo {
		margin: 13px 0 0 0;
		float: none;
	}
}
#logo img {
	width: 170px;
}
/*Cart*/
.theme-cart.cart-header2 {
	width: auto;
}
#cart {
	margin-bottom: 0;
	margin-top: -5px;
}
#cart > .btn {
	width: auto;
	padding-right: 30px;
	font-size: 16px;
}
#cart > .btn i {
	width: auto;
	margin-right: 10px !important;
	font-size: 16px;
	color: #262626;
	background: transparent;
	transition: all 0.2s;
}
#cart > .btn:hover i, #cart > .btn:focus i {
	color: #00e2aa;
}
#cart > .btn .cart_name {
	font-family: 'Proxima';
	font-size: 15px;
	font-weight: 300;
}
@media (max-width: 991px) {
	#cart-total span {
	    display: inline;
	}
}
.theme-cart .compact-count {
	top: 10px;
	background: #e3e8f0;
	color: #262626;
	border-color: #e3e8f0;
	font-weight: 400;
	transition: all 0.2s;
}
.theme-cart #cart > .btn:hover .compact-count, .theme-cart #cart > .btn:focus .compact-count {
	color: #00e2aa;
}

/*Bottom menu*/
#bottom-menu {
	background: #fff;
	border-bottom: 1px solid #edeff5;
}
/*Information*/
#bottom-menu .container {
	padding: 0;
}
.navbar-nav>li>a {
	font-family: 'Proxima', sans-serif;
	font-size: 14px;
	font-weight: 600;
}
.navbar-nav>li>a:hover, .navbar-nav>li>a:focus {
	background: transparent;
	color: #888;
}
.container>.navbar-header.visible-xs {
	margin: 0;
	padding: 15px 25px;
	background: #edeff5;
	cursor: pointer;
}
.container>.navbar-header.visible-xs #category, .container>.navbar-header.visible-xs .menu-bars i {
	color: #2754eb;
	font-weight: 600;
	text-transform: uppercase;
}
.navbar-ex1-collapse {
	padding: 0 15px;
}
.list-group-item, .box-category > li:first-child {
	border: none;
}
.box-category .list-group-item:first-child {
	border-top: 1px solid #edeff5;
}
a.list-group-item:focus, a.list-group-item:hover {
	background: #2754eb;
    color: #fff;
}
/*Search*/
#search {
	margin: -1px 0 0 0;
}
#search input {
	border-radius: 0;
	border: none;
	border-left: 1px solid #edeff5;
	border-right: 1px solid #edeff5;
	box-shadow: none;
}
#search .input-lg {
	height: 50px;
	line-height: 25px;
	padding-right: 45px;
	font-family: 'Proxima', sans-serif;
	font-size: 12px;
	font-weight: 600;
}
#search input:hover, #search input:focus {
	border: none;
	border-left: 1px solid #edeff5;
	border-right: 1px solid #edeff5;
	box-shadow: none;
}
@media (max-width: 991px) {
	#search input, #search input:hover, #search input:focus {
		border-top: 1px solid #edeff5;
	}
}
#search .btn {
	height: 50px;
	width: 50px;
	margin: 1px 0 0 -50px;
	background: transparent;
	color: #262626;
}
#search .btn:hover, #search .btn:hover i {
	color: #2754eb;
}

/*Breadcrumbs*/
.breadcrumb {
	background: transparent;
}
.breadcrumb a span {
	color: #262626;
}
.breadcrumb a:hover span, .breadcrumb span, .breadcrumb > li + li:before {
	color: #888;
}
.breadcrumb > li {
	white-space: inherit;
}

/*Slideshow*/
.home-top {
	background: #fff;
	border-bottom: 1px solid #edeff5;
}
.home-top .container {
	padding-top: 0;
	padding-bottom: 0;
}
.slideshow {
	background: #fff;
	border-bottom: 1px solid #edeff5;
}
.slideshow .container {
	padding: 0; 
}
#slideshow0 {
	margin-bottom: 0 !important;
}
#slideshow0 .owl-wrapper-outer {
	border: none;
}
.owl-pagination {
	top: -20px;
}
.owl-controls .owl-page span {
	background: #f23933;
	box-shadow: none;
}
.owl-controls .owl-page.active span {
	background: #262626;
}
#slideshow0 img {
	width: 70%;
	margin: 0 auto;
}

/*Callback*/
.btn-call-back, .btn-call-back:focus {
	right: 40px;
	left: auto;
	border-radius: 50%;
	background-color: #f23933;
}
.btn-call-back i, .btn-call-back:focus i {
	color: #fff;
}
.btn-call-back:hover {
	background-color: #00e2aa;
	border-color: #00e2aa;
}
.btn-call-back:hover i {
	color: #262626;
}

/*Sidebar*/
#column-left {
	border-right: 1px solid #edeff5;
}
.common-home #column-left {
	margin-top: -15px;
}
/*Sales banner*/
@media (max-width: 767px) {
	#column-left .html-block {
		display: none;
	}
}
#column-left .html-block:first-child .row {
	width: 100%;
	height: 100%;
}
#column-left .html-block:first-child {
	margin-bottom: 5px;
}
#column-left .html-block:first-child .theme-content {
	height: 150px;
	background: url('../../image/sales.jpg');
	background-position: right center;
	background-size: cover;
	/*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);*/
}
#column-left .html-block:first-child .theme-content .col-sm-12 {
	color: #fff;
	font-family: 'Proxima';
    font-size: 25px;
	font-weight: 600;
    text-transform: uppercase;
}
/*Menu*/
#column-left h3 {
	margin-top: 35px;
	padding: 0 15px;
	border-radius: 10px;
    background: transparent;
    color: #262626;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}
#column-left .list-group {
	margin-bottom: 15px;
	border-radius: 10px;
	overflow: hidden;
	/*box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);*/
}
.ocfilter .list-group {
	overflow: visible !important;
}
#column-left .box-category {
	margin-bottom: 0;
}
#column-left .box-category > li:first-child {
	border-top: none;
}
#column-left .box-category > li {
	border-bottom: 2px solid #dfe4ee;
}
#column-left .box-category > li:last-child {
	border: none;
}
#column-left .list-group.side-menu a {
	padding: 15px 40px 15px 15px;
	border: none;
	color: #262626;
	font-family: 'Proxima';
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	word-wrap: break-word;
}
@media (max-width: 991px) {
	#column-left .list-group.side-menu a {
		font-size: 11px;
	}
}
#column-left .list-group.side-menu a:hover, #column-left .list-group.side-menu a:focus, #column-left .list-group.side-menu a.active, #column-left .list-group.side-menu a.active:hover, #column-left .list-group.side-menu a:hover {
	background: #fff;
	color: #00e2aa;
}
/*#column-left .list-group.side-menu .box-category > li ul {
	display: block;
}*/
.box-category .menu-button {
    margin: -34px 0px 0px;
    line-height: 20px;
    height: 20px;
}
.box-category .menu-button .fa {
	font-family: 'Proxima', sans-serif;
	font-size: 20px;
}
#column-left .list-group.side-menu .box-category > li ul li a {
	padding: 0px 20px 20px 15px;
	color: #a1a7bd;
	font-family: 'Proxima';
	font-weight: 400;
	text-transform: none;
}
#column-left .list-group.side-menu .box-category > li ul li a:hover, #column-left .list-group.side-menu .box-category > li ul li a:focus, #column-left .list-group.side-menu .box-category > li ul li a.active {
	color: #00e2aa;
}
#column-left .list-unstyled:nth-of-type(2) a {
	border-bottom: 2px solid #dfe4ee;
}
#column-left .list-unstyled:nth-of-type(1) a:last-child, #column-left .list-unstyled:nth-of-type(2) a:last-child {
	border: none;
}
/*Filter*/
.panel.panel-default.ocfilter {
	border: none;
	border-radius: 10px;
}
.panel-default.ocfilter>.panel-heading {
	margin-top: 42px;
    background-color: transparent;
    border: none;
    color: #f23933;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Proxima';
    letter-spacing: 2px;
    text-transform: uppercase;
}
.panel.ocfilter>.list-group:last-child .list-group-item:last-child, .panel.ocfilter>.panel-collapse>.list-group:last-child .list-group-item:last-child {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.panel-default.ocfilter .noUi-connect {
	background: #00e2aa;
	box-shadow: none;
}
.panel.ocfilter>.list-group a.active, .panel.ocfilter>.list-group a.active:hover, .panel.ocfilter>.list-group a:hover {
	color: #00e2aa;
}
/*Content*/
#content {
	margin-bottom: 30px;
}	
#content .center-content {
	margin-bottom: 30px;
	border-radius: 10px;
	overflow: hidden;
	background: #fff;
	/*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);*/
}
.theme-content {
	border-radius: 10px;
	/*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);*/
}
.center-content .html-block {
	padding: 0 15px;
	text-align: justify;
}
.center-content h3 {
	padding: 30px 30px 20px 30px;
	font-size: 18px;
    font-weight: 600;
    color: #262626;
    letter-spacing: 1px;
}
.center-content .html-block .theme-content {
	border-radius: 0;
	box-shadow: none;
}
.product-search #content {
	border-radius: 10px;
	background: #fff;
	padding: 15px;
	overflow: hidden;
	/*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);*/
}

/*Tabs*/
.nav-tabs {
	margin-bottom: 0;
	border-bottom: 1px solid #eee;
}
.nav-tabs>li>a {
	padding: 20px 10px 10px 20px;
	color: #262626;
	font-family: 'Proxima';
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	border: none;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li>a:hover {
	border: none;
	background: transparent;
	color: #00e2aa;
}

/*Category page*/
.subcategories .col-sm-12 {
	padding: 15px 0 5px 0;
	margin-bottom: 25px;
	background: #fff;
	border-bottom: 1px solid #edeff5;
	/*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);*/
}
.subcategories ul {
	padding: 0 15px;
	text-align: left;
	font-size: 0;
}
.subcategories ul li {
	margin: 0;
	padding: 15px;
	vertical-align: top;
	text-align: center;
	width: 25%;
}
.subcategories ul li  span {
	line-height: 14px;
	border: none;
	font-family: 'Proxima';
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.5px;
	word-wrap: break-word;
    white-space: normal;
}
.subcategories img {
	width: 250px;
	margin-bottom: 10px;
}
.theme-panel {
	/*margin-bottom: -1px;*/
	padding-bottom: 25px;
	border-bottom: 1px solid #dfe4ee;
}
.theme-panel .theme-btn {
	border: none;
}
.theme-panel .theme-btn:hover, .theme-panel .theme-btn.disabled, .theme-panel .theme-btn:hover i, .theme-panel .theme-btn.disabled i {
	border: none;
	color: #00e2aa;
}
.jq-selectbox li:hover, .jq-selectbox li.selected, .jq-selectbox li.sel {
	background: #2754eb;
}

/*Product thumbs*/
.category-page .row:nth-of-type(3), .theme-content .row:nth-of-type(2), .product-search .row:nth-of-type(3) {
	margin-left: -16px;
}
.center-content .tab-pane div:first-child {
	margin-left: -1px;
}
.product-layout {
	padding: 0;
}
.product-thumb, .news-thumb {
	margin: -2px -1px 0 0;
	padding: 15px 0;
	border: 1px solid #dfe4ee;
	overflow: visible;
}
.product-list .product-thumb {
	min-height: 300px;
}
.product-thumb .caption {
	padding: 0 10px;
}
.product-thumb .caption .description {
	padding: 10px 20px;
	text-align: left;
	font-size: 12px;
}
.center-content .tab-pane .product-thumb {
	margin-top: -1px;
}
.product-thumb .product_sku {
	margin: 15px 0;
    text-align: center;
    font-size: 13px;
    font-style: italic;
    font-weight: 400;
    letter-spacing: 1px;
}
.product-thumb .product_sku * {
	font-family: 'Proxima';
}
.product-thumb .product_sku span {
	color: #999;
	font-weight: 600;
}
.product-thumb .caption {
	min-height: 0;
	margin-bottom: 20px;
}
@media (max-width: 1200px) {
	.product-grid .product-thumb .caption {
		min-height: 0;
	}
}
.product-thumb h4, .product-thumb .h4 {
	height: 40px;
	padding: 0 30px;
	margin-bottom: 15px;
	overflow: hidden;
	text-align: left;	
}
.product-thumb h4 a, .product-thumb .h4 a {
	font-family: 'Proxima';
	font-size: 16px;
	font-weight: 400;
	letter-spacing: initial;
	text-transform: none;
}
.product-thumb .price, .product-thumb .price .price-new, .product-thumb .price span {
	margin-bottom: 0;
	color: #262626;
	text-align: center;
    font-size: 18px;
    font-weight: 600;
}
.product-thumb .price {
	padding: 0 20px;
	text-align: left;
}
.product-thumb .price, .product-thumb .price .price-new, .product-thumb .price .price-old {
	font-family: 'Proxima';
}
.product-thumb .price .price-old, .product-thumb .price .price-old span {
	color: #888 !important;
}
@media (min-width: 991px) {
	.product-thumb .button-group {
		display: none;
		position: absolute;
		bottom: -45px;
		left: 0;
		z-index: 999;
		width: 100%;
		padding: 15px 0 25px 0;
		background: #fff;
		border-bottom: 1px solid #dfe4ee;
	}
/*	.product-thumb:hover .button-group {
		display: block;
	}*/
	.all-tabs .product-layout {
		padding-bottom: 35px;
	}
	.all-tabs .product-layout .product-thumb .button-group {
		border-bottom: none;
	}
}
.product-thumb button.theme-btn-add-cart {
	width: auto !important;
	font-size: 11px;
    line-height: 14px;  
    background: #2754eb;
    font-family: 'Proxima';
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    border: none;
    padding: 6px 19px 6px;
    text-transform: uppercase;
    letter-spacing: 1px;
    outline: none;
}
.product-thumb button.theme-btn-add-cart, .product-thumb button.theme-btn-add-cart i, .product-thumb button.theme-btn-add-cart span {
	color: #fff;
}
.product-thumb button.theme-btn-add-cart:hover, .product-thumb button.theme-btn-add-cart:focus {  
    background: #00e2aa;
    border: none;
}
.product-thumb .product-stock {
	position: absolute;
	top: 75px;
	right: 20px;
	padding: 5px 10px;
	background: #ccc;
	border-radius: 10px;
	color: #fff;
	text-align: center;
	font-family: 'Proxima';
	font-size: 10px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.product-list .product-stock {
	top: auto;
	right: auto;
	bottom: 180px;
	left: 20px;
}
.product-thumb .product-stock.in-stock {
	background: #0DE088;
}
.product-thumb .product_main_attributes {
	/*background: #f3f3f3;*/
	border-radius: 10px;
	width: 100%;
	margin: 0 0 15px 0;
	font-size: 12px;
}
.product-thumb .product_main_attributes tr td {
	width: 50%;
	line-height: 1.3em;
	padding: 10px;
	font-family: 'Proxima';
	font-weight: 400;
}
.product-thumb .product_main_attributes tr td:first-child {
	border-right: 1px solid #dfe4ee;
	text-align: right;
	font-weight: 600;
}
.product-thumb .product_main_attributes tr td:last-child {
	text-align: left;
}
/*Sale sticker*/
.stiker-sale {
	top: 115px;
	right: 20px;
	height: auto;
	width: auto;
	padding: 5px 10px;
	border-radius: 10px;
	background: #FFFF00;
	border: none;
	color: #262626;
	font-family: 'Proxima';
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
}

/*Category wall*/
.anystore-wall-wrap-inner .subcategories .col-sm-12  {
	box-shadow: none;
}
.anystore-wall-wrap-inner .subcategories ul li {
	width: 25%;
}
.center-content .wrap-color, .social-wrap-color.wrap-color, .breadcrumb-wrap-color {
	padding: 0;
}
.theme-wrap  .module-layout {
	width: 30% !important;
}
.center-content .theme-wrap h3, .theme-wrap .social h3 {
	display: block;
	padding: 0 30px;
	margin-bottom: 0;
	border-bottom: none;
	text-align: left;
	font-family: 'Proxima';
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
}
.anystore-wall-wrap .product-thumb .image {
	padding: 10px;
}
.anystore-wall-wrap .product-thumb h4 a {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
}

/*Product page*/
.product-page {
	padding: 25px 40px;
}
@media (max-width: 991px) {
	.product-page {
		padding: 15px;
	}
}
.product-page h1 {
	margin-bottom: 5px;
	text-align: center;
	font-size: 22px;
	font-weight: 600;
}
.thumbnail {
	margin-bottom: 0;
	padding: 10px;
	border-radius: 0;
	border-color: transparent;
}

.anystore-additional {
	margin-top: -1px;
	margin-bottom: -1px;
	padding: 10px;
	border-radius: 0;
	border-color: transparent;
}
.anystore-additional:hover {
	border-color: transparent;
	opacity: 0.7;
}
.product-page .stiker-sale {
	top: 0px;
	font-size: 20px;
}
.product-info {
	padding-bottom: 15px;
    border-bottom: 1px solid #eee;
}
.product-info span {
	font-family: 'Proxima';
}
.product-info span.block-xs {
	padding: 2px 10px 2px 0;
	border-radius: 10px;
	border: none;
}
.product-info span.block-xs.block-success {
	background: rgba(13,224,136, 0.1);
	color: #067044;
}
.product-info span.block-xs.block-success i {
	color: #0DE088;
}
.product-info span.block-xs.block-danger {
	background: rgba(255,83,36, 0.1);
	color: #cc421c;
}
.product-info span.block-xs.block-danger i {
	color: #FF5324;
}
.product-info span a {
	color: #00e2aa;
	font-family: 'Proxima';
    font-weight: 500;
}
.product-info span a:hover, .product-info span a:focus {
	color: #2754eb;
}
.product-info-title {
	padding: 0 10px;
	margin-right: 10px;
	border-right: 1px solid #eee;
	text-align: right;
}
.product-page .main-attributes {
	margin: 15px 0;
	border-radius: 10px;
	/*background: #f3f3f3;*/
}
.product-page .main-attributes tr {
	height: auto;
}
.product-page .main-attributes tr td {
	width: 50%;
	border: none;
	padding: 10px 20px;
	font-family: 'Proxima';
	font-size: 13px;
}
.product-page .main-attributes tr td:nth-of-type(1) {
	border-right: 1px solid #eee;
	text-align: right;
	font-weight: 600;
}
.product-page .main-attributes tr td:nth-of-type(2) {
	text-align: left;
}
.product-price {
    padding-top: 20px;
    border-top: 1px solid #eee;
}
.product-price li {
	text-align: center;
}
.product-price span {
	font-family: 'Proxima';
	font-weight: 600;
}
.product-price span.pt-sans-forced {
	font-family: 'PT Sans';
}
.product-price span.price-old, .product-price span.price-old * {
	color: #888;
}
.product-price span.price-new, .product-price span.price-new * {
	color: #262626;
}
.product-page .tab-content>.tab-pane {
	padding: 15px;
}
#product .button-group button {
	vertical-align: top;
	margin: 0 5px 10px 5px !important;
	width: auto !important;
	height: auto !important;
	line-height: 1em !important;
	padding: 10px 20px !important;
	border: 3px solid #2754eb !important;
	border-radius: 19px;
	color: #fff !important;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
}
#product button.theme-btn-add-cart {
	background: #2754eb;
}
#product button.theme-btn-add-cart:hover, #product button.theme-btn-add-cart:focus {
	border-color: #00e2aa !important;
	background: #00e2aa !important;
}
#product .button-group button.smch-call-button.btn.btn-primary.btn-lg.btn-block {
	background: transparent;
	color: #00e2aa !important;
	border-color: #00e2aa !important;
}
#product .button-group button.smch-call-button.btn.btn-primary.btn-lg.btn-block:hover, #product .button-group button.smch-call-button.btn.btn-primary.btn-lg.btn-block:focus {
	background: transparent;
	border-color: #2754eb !important;
	color: #2754eb !important;
}
button.smch-call-button {
	display: block;
}
#tab-description a {
	text-decoration: underline;
}
#tab-specification .table {
	font-size: 14px;
}
#tab-specification .table tr {
	height: auto;
}
#tab-specification .table tr:nth-of-type(even) {
	background: #f3f3f3
}
#tab-specification .table tr td {
	padding: 7px 20px;
	border: none;
/*	border-bottom: 1px solid #dfe4ee;*/
}
.specification .table tr td:nth-of-type(1) {
	width: 35%;
}
.related {
	overflow: hidden;
}
.related .col-lg-2 {
	padding: 0;
	margin-left: -1px;
}
.related .product-thumb h4 {
	height: 60px;
}
.related .product-thumb h4 a, .related .product-thumb .h4 a {
	font-size: 13px;
	line-height: 1em;
}
.related .product-thumb .image {
	padding-top: 10px;
}
.related .product-thumb button.theme-btn-add-cart {
	font-size: 10px;
	padding: 5px 12px 5px;
}
.related .product-thumb button.theme-btn-add-cart * {
	font-weight: 600;
}
.related .product-thumb button.theme-btn-add-cart .fa {
	font-size: 10px;
}
@media (max-width: 1199px) {
	.related .product-thumb button.theme-btn-add-cart {
		padding: 7px 12px 7px;
	}
	.related .product-thumb button.theme-btn-add-cart .fa {
		font-size: 13px;
	}
}
.related .product-thumb .price, .related .product-thumb .price .price-new, .related .product-thumb .price span {
	font-size: 14px;
}
.related .product-thumb .product-stock {
	top: 10px;
	right: 10px;
	padding: 3px 7px;
	font-size: 8px;
}
@media (min-width: 991px) {
	.related .product-thumb .button-group {
		bottom: -30px;
		width: 100%;
		padding: 0px 0 20px 0;
		border-right: 1px solid #dfe4ee;
	}
}
/*News preview*/
.news-thumb {
	margin: 0 15px;
	border: none;
	border-radius: 10px;
}
#column-left .news-thumb {
	/*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);*/
}
/*Contacts page*/
.information-contact h4 {
	padding-left: 0;
	font-weight: 600;
}
/*Information page*/
.information-information .theme-content {
	padding: 30px;
}
/*Simplecheckout*/
.simplecheckout {
	padding: 25px;
    border-radius: 10px;
    background: #fff;
    /*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);*/
}
.simplecheckout-cart .btn {
	height: 38px;
}
.simplecheckout-button-block {
	background: transparent;
}
#simplecheckout_shipping .form-group, #simplecheckout_payment .form-group {
	margin-top: -10px;
}
#simplecheckout_shipping .form-group label, #simplecheckout_payment .form-group label {
	padding-left: 20px;
	font-style: italic;
}

/*Pagination*/
.pagination-panel {
	margin: 25px 15px 0 15px;
}
.pagination>li>a, .pagination>li>span {
	padding: 5px 10px;
	color: #262626;
    background-color: #f3f3f3;
    border-color: #fff;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
	color: #00e2aa;
    background-color: #eee;
    border-color: #fff;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	color: #262626;
    background-color: #dfe4ee;
    border-color: #fff;
}
.pagination>li:first-child>a, .pagination>li:first-child>span, .pagination>li:last-child>a, .pagination>li:last-child>span {
	border-radius: 0;
}
/*Scroller*/
#scroller {
	left: 20px;
	right: auto;
}
#scroller:hover {
	background: #00e2aa;
}
/*Footer*/
footer {
	background-image: url('../../image/footer3.png');
	background-size: auto 200%;
	background-position: left top;
}
footer h5 {
	color: #00e2aa;
}
footer li i, footer li a:hover, footer li a:focus {
	color: #fff;
}
.powered-block {
	color: #888;
	font-family: 'Proxima';
	font-weight: 600;
}

.bold_text{
	font-weight: bold;
}









.ery p img {
    width: 200px;
    height: 150px;
    object-fit: cover;
} 

.ery p {
    display: inline-block;
    width: 21%;
    margin: 10px;
    text-align: center;
    vertical-align: top;
}


.ery_mirror p img {
    width: 200px;
    object-fit: cover;
} 

.ery_mirror p {
    display: inline-block;
    width: 45%;
    margin: 10px;
    text-align: center;
    vertical-align: top;
}

.img_wrap {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-beetwen;
}

.customersH2 {
	color:#f23933;
	font-size: 19px;
	font-weight: bold;
}

.img_wrap img {
	width: 20%;
    height: 100%;
}
.like_h4{
    height: 40px;
    margin-bottom: 15px;
    overflow: hidden;
    text-align: left;
    font-family: 'Proxima', sans-serif;
    color: #262626;
    padding: 0 30px;
    line-height: 1.3;
}

.like_h4 a{
	font-family: 'Proxima', sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: initial;
    text-transform: none;
    color: #262626;
    /*padding: 0 30px;*/
    margin-bottom: 15px;
    overflow: hidden;
    text-align: left;
    height: 40px;
}
.text_just{
	text-align: justify;
}
b, strong{
	font-weight: bold;
}

/*-----------------------*/
.like-h2 {
	font-weight: 300;
	font-size: 24px;
	color: #262626;
	padding: 10px 0;
	font-family: 'Proxima', sans-serif;
	margin-left: 15px;
}

.like-h3 {
	color: #262626;
	padding: 10px 0;
	font-family: 'Proxima', sans-serif;
	font-size: 24px;
}


.like-h5 {
	color: #00e2aa;
	font-size: 18px;
	font-weight: 300;
	padding: 10px 0;
	font-family: 'Proxima', sans-serif;
	line-height: 1.1;
}

.otz-block {
	text-align: justify;
	margin: 10px 0;
}

.just-txt {
	text-align: justify;
}

.otz-block  span {
	font-weight: bold;
}

.otz-block p {
	margin: 0px;
}

.otz-ico {
	width: 20%;
	margin-right: 5px;
}

.otz-menu-pos {
	width: 9%;
}
.preim-block {
	text-align: center;
}
.preim-block div {
	display: inline-block;
	width: 18%;
	padding: 0 10px;
	vertical-align: top;
}
.preim-block img {
	margin: 10px 0;
	width: 80px;
	height: 70px;
}
.justify {
	text-align:justify;
}
@media (max-width: 1024px) {
		.nav>li>a {
		    padding: 10px 3px;
	}
}
@media (max-width: 767px) {
	.otz-menu-pos {
		width: auto;
		border-top: 1px solid #edeff5;
		padding: 8px 0;
	}
	.otz-ico {
		width: 5%;
    margin-left: 17px;
	}
	.preim-block div  {
		width: 95%;
	}
	.preim-block img {
		width: auto;
		height: auto;
	}
	.subcategories ul li {
		width: 100%;
	}

}